@{
    ViewData["Title"] = "Authentication";
}

@section Scripts
{
    <environment include="Development">
        <script src="~/js/account/sign-up.js" asp-append-version="true"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/account/sign-up.min.js" data-preload="true" asp-append-version="true"></script>
    </environment>
}

<div id="sign-up" class="">
    <div class="row">
        <div class="col-md-6 col-xl-6">
            <div id="api">

            </div>
        </div>
    </div>
</div>
